/*

 ____            ___                 __         
/\  _`\         /\_ \    __         /\ \        
\ \ \L\ \     __\//\ \  /\_\    ____\ \ \___    
 \ \ ,  /   /'__`\\ \ \ \/\ \  /',__\\ \  _ `\  
  \ \ \\ \ /\  __/ \_\ \_\ \ \/\__, `\\ \ \ \ \ 
   \ \_\ \_\ \____\/\____\\ \_\/\____/ \ \_\ \_\
    \/_/\/ /\/____/\/____/ \/_/\/___/   \/_/\/_/
                                                
                                                
copyright 2011


*/
@import url("http://fnt.webink.com/wfs/webink.css/?project=C3A8F900-AAF6-4ABD-881B-B29A5F246A89&fonts=47D415AC-2975-2AB4-DB9B-8B049CCB4E11:f=ProximaNovaS-Extrabld,2387602E-F410-98CA-6CC7-45AD958A1121:f=ProximaNovaA-Light,46DD6E2F-A60A-A730-1D70-82497A735BC5:f=ProximaNovaA-Semibold,3F939205-2E1F-8370-4903-74CC502B3FFA:f=ProximaNovaACond-Semibold,18B1DC61-7DEA-4F7F-7E02-5510F4E028EE:f=ProximaNovaACond-Regular");

body
{
background-image: url(img/noisy_grid2.png);
font-family: ProximaNovaACond-Regular;

}

h1,
h2,
h3,
h4
{
color: #b7b7b7;
}

#wrapper {
overflow-x: hidden;
}

#main
{
/*
max-width: 840px;
width: 100%;
margin: auto;
padding-top: 0px;
margin-left: 30%;
*/
margin-top:10px;
}



#side_container
{
position: absolute;
float: left;
margin-right: 0px;
margin-left: 11.6%;
width: 26%;
/* position: relative; */
/* left: -53px; */

}

.sub_menu li {
	float: left;
	padding:12px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 90%;
	background: #d2d3d5;
	background-image: url(img/corner_small_t.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	font-size: 0.9em;
}

.sub_menu li a:link,
.sub_menu li a:hover,
.sub_menu li a:visited
{
float: left;
width: 100%;
text-transform: uppercase;
/* color: #9f9f9f; */
color: #646466;
}


.btn_home {
	float: left;
	width: 12%;
}
.btn_home a {
    float: left;
    width: 100%;
}
.btn_home img {
	float: left;
	width: 45%;
}
.sub_menu .btn_home {
	background: transparent;
	background-image: none;
}
.sub_menu .btn_home a {
	width: 100%;
}
.sub_menu .btn_home img {
	width: 30%;
}

.sub_menu li.btn_youtube {	
	height: 45px;
	background: transparent;
	background-image: url(img/youtube.jpg);
	background-position: 6px;
	background-size: 50px auto;
	background-repeat: no-repeat;
}

.sub_menu li.btn_youtube a {
	padding-left: 50px;
	line-height: 45px;
}

a.btn_youtube {
	width: 12%;
	float: left;
	margin-top: 40px;
}

a.btn_youtube img {
	float: left;
	width: 40%;
}

#footer {
padding-top: 20px;
background-color: #47636b;
background-image: url(img/footer_bg.jpg);
background-repeat: repeat-x;
}

.wp-image-285
{
float: right;
margin-top: 0px;
}

.intro_con{
	/* margin-top: -47px; */
	background-color: #FFF;
	box-shadow: 0px 4px 0px rgba(169, 173, 181, 0.75) !important;
	height: 40px;
	padding: 13px 13px 9px 40px;
	margin-left: 168px;
	min-width: 620px;
	/* margin-left: 28px; */
}

.intro_con_text {
	position: absolute;
	top: 18px;
	float: right;
	padding-top: 0px;
	width: 85%;
	/* margin-top: -10px; */
}

.cincom_logo
{
padding-top: 15px!important;
}

.intro_container {
	position: relative;
	float: left;
	padding-bottom: 0px !important;
	font-size: 0.9em;
	font-family: ProximaNovaS-Extrabld;
	line-height: 1.1em;
	top: 25px;
	/* padding-top: 20px; */
	width: 100%;
	/*
	margin-top: -33px !important;
	margin-left: 112px;
	padding-right: 45px;
	padding-left: 25px;
	*/
}
.intro_container h3
{
margin: 0px;
text-transform: uppercase;
font-family: ProximaNovaS-Extrabld;
/*
margin-top: 0px;
margin-bottom: 5px;
*/
color: #ed1c24;
}

.ibm_logo
{
position: relative;
margin-top: -16px!important;

}
#siteinfo
{
float: left;
width: 25%;

font-size: 0.8em;
line-height: 1.0em;
}

.footer_menus
{
margin: auto;
padding-left: 1%;
max-width: 1100px;
width: 99%;
}

.footer_m h3
{
margin-bottom: 10px;
color: white;
text-transform: uppercase;
font-size: 1.0em;
font-family: ProximaNovaACond-Regular;
line-height: 1.0em;
}

.footer_m a:link,
.footer_m a:hover,
.footer_m a:visited
{
color: #afbbbe;
font-size: 0.8em;
line-height: 1.0em;
}
.footer_m ul
{
margin-left: 0px;
padding-left: 0px;
list-style-type: none;

}

.footer_m ul li
{
margin-bottom: 0px;
margin-left: 0px;
padding-left: 0px;
line-height: .6em;

}

.footer_m
{
float: left;
padding-top: 17px;
width: 10%;
}

.entry-content a:link,
.entry-content a:hover,
.entry-content a:visited
{
color: #ee1d24;
}

#branding
{
display: block;
}
.clear
{
display: block;
clear: both;

}


.logo {
	position: absolute;
	z-index: 203;
	display: block;
	float: left;
	/* margin-top: -2px; */
	/* top: -25px; */
	width: 188px;
	/* left: -112px; */
}

.logo img {
	min-width: 125px;
	width: 100%;
	height: auto;
}

.sub_menu {
	clear: left;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}

.sub_menu li {
	margin-bottom: 10px;
	font-family: ProximaNovaA-Semibold;
}

.page-template-default .entry-title {
	float: none;
	margin-bottom: 8px;
	padding-left:10px;
}

.page-template-default .entry-content {
	float: none;
	padding:10px;
	width: 95%;
}

.page-template-default #main {
	margin-top: 10px;
}

li {
	padding-top: 6px;
	padding-bottom: 7px;
	font-size: 1.1em;
	line-height: 18px;
}

.top_menu_header {
	position: relative;
	z-index: 999;
	width: 100%;
	background: #47636B;
	box-shadow: inset 0px -15px 10px rgba(44,63,69,0.7);
}

.border_right {
	position: absolute;
	top: 0px;
	right: -12px;
	width: 12px;
	height: 100%;
	background-image: url(img/border_slider_right.png);
	background-repeat: repeat-y;
}

.top_header_wrapper {
	margin: auto;
	max-width: 1100px;
	width: 100%;
	height: 34px;
	/* padding-top: 5px; */
	padding-bottom: 1px;
}

#container {
	background: white;
}

.page-template-page-home-php .entry-content h3 {
	margin-top: 0px;
}

.page-template-page-home-php #container {
	background: transparent;
}
.page-template-page-home-php .entry-content {
	width: 95%;
	/* margin-left: 25%; */
}


.single-functional_solution .entry-title,
.single-industry_solution .entry-title,
{
float: left;
width: 20%;
}

.single-functional_solution .entry-content,
.single-industry_solution .entry-content,
{
float: left;
width: 20%;
}


.single-functional_solution #container,
.single-industry_solution #container
{
margin-bottom: 1%;
padding:1%;
background: white;
box-shadow: 0px 4px 0px rgba(169, 173, 181, 0.75);
}

#home-link{
	position:relative;
	top: -60px;
	left: -58px;
}

home-link2{
	position:relative;
	top: -60px;
	left: -58px;
}
.mobild-bg{display:none;}

.footer_copyright
{
display: block;
width: 100%;
color: #b0bcbf;
text-align: center;
text-transform: uppercase;
font-size: 0.8em;
}

.page-template-default .sidebar_default
{
margin-right: 0px;
width: 20%;
vertical-align: top;

}

.page-template-default .entry-title
{
margin-top: 0px;
padding-top: 0px;
width: 90%;
}


.feature_icon
{
float: left;
margin-top: 10px;
margin-right: 1%;
width: 12%!important;
}

#print{
	margin-top:-20px;
	width:40px;
}

#logo-prin{
	margin-left: -115px;
}

.feature_icon img
{
min-width: 40px;
max-width: 50px;
width: 100%;
height: auto;
}


.featured_icon
{
float: left;
margin-top: 10px;
margin-right: 1%;
width: 8%;
}

.featured_icon img
{
margin-top: 10px;
min-width: 50px;
max-width: 50px;
width: 80%;
height: auto;
}



.feature_intro_details
{
display: block;
float: left;
width: 80%;
}

.feature_overlay_bg
{
position: fixed;
top: 0px;
left: 0px;
z-index: 100;
width: 100%;
height: 100%;
background: url('img/imt_overlay_bg.png');
/* background: rgba(0,0,0,0.64); */
display: none;

}

.feature_overlay_container
{
position: absolute;
top: 10%;
left: 9%;
z-index: 1010;
display: none;
margin: auto;
padding-top: 4%;
padding-left: 5%;
width: 75%;
color: #222;
font-size: 0.9em;
line-height: 1.0em;
/* max-width: 960px; */
background: white;
/* max-width: 750px; */
}

.featured-close{
float: left;
margin: 0 auto;
padding-bottom: 0px;
width: 100%;
}

.featured-close img{
	float:right;
}

.feature_overlay_container h1,
.feature_overlay_container h4
{
color: #333;
font-family: ProximaNovaA-Semibold ;
}

.feature_overlay_container h3, .feature_overlay_container h2{
	color: #ee1d24!important;
	font-family: ProximaNovaA-Semibold ;
}


.alignright, img.alignright{margin-left:0px!important;}

h1.feature_overlay_title
{
margin-bottom: 5%;
padding-bottom: 0px;
color: #ccc;
font-size: 2.0em;
font-family: ProximaNovaS-Extrabld;
}

.featured-sidebar{
float: left;
margin-top: 20px;
margin-left: 10px;
width: 11%;
height: 100%;}

.featured-content{
float: left;
margin-top: 20px;
padding-left: 20px;
width: 77%;}


.featured-content img
{
max-width: 90%;
height: auto;

}
.hidden_feature_content
{
display: none;

}

.solution_content
{
position: relative;
left:-5%;
clear: both;
margin: 0 auto;

}
.solution_sidebar
{
display: none;
float: left;
margin-right: 1%;
padding: 0;
width: 20%;
background: transparent;
}

.solution_sidebar ul
{
margin-left: 0px;
padding-left: 0px;
list-style-type: none;

}

.solution_sidebar li
{
margin-bottom: 8px;
margin-left: 0px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5%;
width: 95%;
background: white;


background-image: url(img/corner_small.jpg);
background-position: bottom right;
background-repeat: no-repeat;

}

.solution_sidebar a:link,
.solution_sidebar a:hover,
.solution_sidebar a:visited
{
color: #9f9f9f;
font-size: 0.9em;

}

.entry-content p {
	float: left;
	width: 100%;
}

.entry-content ul
{
padding-left: 10px;
}

.entry-content li
{
clear: both;
margin-left: 10px;
font-size: 1.1em;
line-height: 1.2em;
}

.solution_sidebar h3
{
display: block;
margin-top: 0px;
margin-bottom: 9px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5%;
width: 95%;
background: #ee2e2a;
color: white;
}

.solution_features
{
float: left;
width: 99.7%;

}

.solution_feature_list
{
margin-left: 0px;
padding-left: 0px;
width: 100%;
list-style-type: none;
}


.solution_feature_list li {
	position: relative;
}

.solution_link {
	position: absolute;
	bottom: 0;
	left: 0px;
	float: left;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 20pt;
	font-family: ProximaNovaS-Extrabld;
	font-weigth: bolder;
}

.solution_link:hover {
	cursor:pointer!important;
}

.solution_feature_list li:hover {
	cursor: pointer!important;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}

.solution_feature_list li {
	margin-bottom: 8px;
	padding:1%;
	background: white;
	background-image: url(img/corner_plus.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	box-shadow: 0px 4px 0px rgba(169,173,181,0.75);
	font-size: 0.9em;
	line-height: 1.0em;
}

.feature_title
{
margin-bottom: 0px;
padding-bottom: 5px;
color: #646466;
text-transform: uppercase;
font-size: 1.2em;
}

.entry-title {
	float: left;
	padding-top: 60px;
	padding-left: 0px;
	color: #ccc; 
	font-size: 1.5em;
	font-family: ProximaNovaA-Semibold;
	line-height: 1.0em;
	/* width:19%; */
	width: 12%;
	color: #646466;
}
.single-post .entry-title {
	padding-top: 10px;
	width: 100%;
}

#content .entry-title
{
margin-top: 0px;
padding-top: 0px;
}

.search-title {
float: left;
padding-top: 34px;
padding-left: 10px;
width: 14%;
color: #ccc;
font-size: 1.0em;
font-family: ProximaNovaA-Semibold;}


.sidebar_default
{

float: left;
margin-right: 5%;
padding-left: 1%;
width: 20%;
}

.entry-title .sub_heading
{
display: block;
font-size: 12pt;
}


.entry-content {
	float: right;
	width: 79%;
	font-size: 0.9em;
	line-height: 1.0em;
	/* width: 87%; */
	color: #333;
}

.single-industry_solution .entry-content {
	width: 87%;
}

.entry-meta, .entry-utility{
	display: none;
}


.single-post .entry-title{
	float: none;
}
.single-post .entry-content{
	float: none;
}

#header {
	position: relative;
	/* overflow: hidden; */
	margin-left: 9%;
	width: 77%;
	height: 120px;
}

#branding {
	display: none;
}

/* #header{height:16px;} */

/*
body.page-id-78 .entry-content{
	margin-top:-76px;
}

*/
.page-template-page-home-php .entry-content
{

}

table li{font-size: 87%;}


.page-template-page-home-php .entry-content h1
{
margin-bottom: 12px;
color: #999;
font-size: 1.7em;
}

#container
{
float: left;
margin-right: 3.8%;
padding:1%!important;
width: 97.7%;
}

.page-template-page-home-php #main
{
	margin-left: auto;
	width: 100%;
}
.page-template-page-home-php #container{
	float: none;
	margin: 0;
	padding: 0 !important;
	width: 100%;
}
.page-template-page-home-php .location_section{
	margin-top: 1em;
	border-top: 10px solid #47636B;
}
.page-template-page-home-php .location_list .loc_date{
	display: block;
	padding-top: 0;
	font-weight: normal;
	font-size: 1.1em;
	line-height: 1.1em;
}
.page-template-page-home-php .location_list .loc_location{
	padding-top: 0;
	font-family: ProximaNovaA-Light;
}
.page-template-page-home-php .location_list .appearance_name{
	font-family: ProximaNovaA-SemiBold;
}
.home_content{
	margin: auto;
	max-width: 1100px;
	width: 99%;
}
.home_tri_col{
	display: inline-block;
	margin: 0 2%;
	width: 29%;
	vertical-align: top;
	font-size: 0.85em;
	font-family: ProximaNovaA-Light;
}
.home_tri_col:first-child{
	margin-left: 0;
}
.home_tri_col:last-child{
	margin-right: 0;
}
.partner_logos{
	margin-top: 2em;
}
.partner_logos img{
	float: none;
}
.partner_logos .logo_stack{
	float:left;
}
.partner_logos .logo_stack img{
	display: block;
}
.page-template-page-home-php .location_list li{
	float: none;
	padding-top: 0.5em;
	width: 100%;
	border-top: 2px solid #c8c9ca;
}
.page-template-page-home-php .location_list li:first-child{
	border-top:none;
}
.home_tri_col h1{
	color: #646466;
	text-transform: uppercase;
	font-size: 1.5em;
}
.recent_news{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.recent_news li{
	padding-top: 0.8em;
	padding-bottom: 0;
	border-top: 2px solid #c8c9ca;
}
.recent_news li:first-child{
	padding-top: 0;
	border-top:none;
}
.recent_news .news_title {
	text-transform: uppercase;
	font-size: 1.1em;
	font-family: ProximaNovaS-Extrabld;
}
.recent_news .news_content {
	margin-top: 5px;
	font-size: 0.9em;
	font-family: ProximaNovaA-Light;
}

.container_with_subpages
{
width: 69.8%;

}

.archive_container{
	padding-left:10px;
	font-size: 1.1em;
}
.archive_container ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.archive_container li{
	margin-left: 0;
}
.archive_container h2{
}
.archive_container h3{
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

#main #container.container_with_subpages, 
.single-post #container, 
.error404 #container, 
.page-template-archives-php #container,
body.archive #container{
	margin-right: 0px;
	margin-left: -15%;
	padding-left: 28.3% !important;
/* 	margin-left: 37.9% !important; */
	/* margin-left: 11.9% !important; */
/*
	width: 94%;
	margin-right: 0;
*/
	
	width: 94%;
}
.single-post #main, .page-template-archives-php #main{
	margin-top: 10px;
}
#side_container{
	margin-left: -15%;
}
#right{
float: right;}

.blk{color: rgb(34, 34, 34);
font-size: 1em;
	cursor: pointer;
/* font-weight: bold; */
	color: #fff;
}

.wht{
	color: #fff;
}
.search_button{
	color: #fff;
	cursor: pointer;
}

.top_menu
{
margin-right:191px;
margin-bottom: 6px;
width: 77%;
color: white;
list-style-type: none;
text-align: right;
font-size: 0.9em;
font-family: ProximaNovaA-Light, arial, sans-serif;
}

.search_top_text {
	position: relative;
}

.blk:hover {
	cursor: pointer;
}

#search {
	position: absolute;
	top: 2px;
	left: 74px;
	display: none;
	width: 0px;
	height: 18px;
}

#searchform{
	margin-bottom: 0;
}

p {
	font-size: 1.1em;
	line-height: 1.2em;
}

.print-logo{
	display: none;
	float: right;
	margin: 0 auto;
	width: 100%;
}

.print-logo img{
	float:right;
}

.top_menu li {
	display: inline-block;
}

.top_sep {
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
}

.top_sep {
	display: none;
}

.top_menu li{
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	border-left:1px solid #fff;
}
.top_menu li:first-child{
	border-left:none;
}

.top_menu a:link,
.top_menu a:hover,
.top_menu a:visited
{
color: #fff;
font-size: 1em;
/* font-weight:bold; */

}

.location_section
{
position: relative;
display: block;
clear: both;
background: white;
box-shadow: 0px -9px 12px rgba(0,0,0,0.25);
}

.location_list
{
margin: auto;
padding:0px;
padding-left: 1%;
max-width: 1100px;
width: 99%;
list-style-type: none;
}

.location_list li
{
float: left;
margin-left: 0px;
padding-left: 0px;
width: 25%;
font-family: ProximaNovaS-Extrabld;
line-height: 0em;

}

.location_list .loc_date
{
display: block;
margin-bottom: 0px;
padding-top: 19px;
text-transform: uppercase;
font-weight: bolder;
font-size: 0.9em;

}

.loc_location {
	display: block;
	margin-bottom: 0px;
	padding-top: 15px;
	font-size: 0.9em;
}

.mobile-links{
	display: none;
	color: white!important;
}

.mobile-links a, .mobile-links b, .mobile-links strong{color:white!important;}

.location_list h1
{
margin-top: 8px;
padding-top: 5px;
padding-bottom: 15px;
color: #ccc;
text-transform: uppercase;
font-size: 1.7em;
}

.horizontal_menu_container
{
	overflow: hidden;
	margin-left: -21%;
	height: auto;
/* 	width: 100%!important; */
	position: relative;
/* 	width: 1000px; */
}

/* body.page-id-9 .sub_menu{display:none;} */

.hmenu
{
position: relative;
top: 0px;
display: block;
clear: both;
overflow: hidden;
margin-bottom: 13px;
height: 200px;
}


.hmenu:last-child
{
margin-bottom: 0px;
}
.hmenu_bg
{
position: absolute;
top: 0px;
right: -8px;
z-index: -1;
display: none;
}

.hmenu_intro
{
position: relative;
z-index: 99;
float: left;
padding:1%;
max-width: 18%;
max-width: 185px;
height: 100%;
background-color: #595a5a;

background-image: url(img/stainless_bg.jpg);
color: white;
font-family: CorbeauPro-SemiBold;

}
.hmenu_intro h1
{
margin-top: 0.2em;
margin-bottom: 0.2em;
margin-bottom: 0;
color: #515359;
text-transform: uppercase;
font-weight: bolder;
font-size: 1.6em;
font-family: ProximaNovaACond-Regular;
}

.partner_logos img
{
padding:5px;
max-width: 100px;
}

.hmenu_intro p
{
width: 85%;
font-size: 1.0em;
font-family: ProximaNovaACond-Regular;
line-height: 1.0em;
}

.solution_list
{
/*
position: absolute;
top: 0px;
margin-left: 0px;
padding-left: 0px;
list-style-type: none;
float: left;
width: 80%;
*/
}

.location_footer h3
{
margin-bottom: 10px;
padding-bottom: 0px;
color: white;
text-transform: uppercase;
font-family: ProximaNovaACond-Regular;

}
.location_footer
{
float: left;
margin-top: 35px;
margin-right: 15px;
color: #afbbbe;
font-size: 0.8em;
line-height: 1.3em;
}

.solution_title
{
position: relative;
display: block;
display: block;
margin-top: -35px;
padding-top: 5px;
padding-bottom: 5px;
width: 100%;
background: #aaaeb6;
color: white;
font-size: 1.1em;
font-family: ProximaNovaACond-Regular;
/* padding-left: 5%; */
text-indent: 16px;
}

.solution_list img
{
margin-bottom: 0px;
}


.search-page h2{
	margin-top: -57px;
	width: 29.2%;
	font-size:1.3em;
}

.search-page .entry-content{
	width:69%!important;
}


.error404 #main,
.search #main
{
margin-top: 10px;
}

.search-page .entry-utility{display:none;}

.search-page .entry-meta{
margin: 60px 0px 10px 210px;
width: 100%;}

.title1{
color: #515359;
font-size: 20px;font-family: ProximaNovaS-Extrabld;}

.expand_widget
{
position: relative;
padding-top:3%;
padding-right: 15px;
padding-bottom:2%;
padding-left: 15px;
background: white;
background-image: url(img/corner_plus.png);
background-position: right bottom;
background-repeat: no-repeat;
font-size: 0.8em;
line-height: 1.0em;
/*
width: 100%;
padding:2%;
*/
display: block;
}
.slide img
{
display: block;
}
 .slide
{

margin-right: 0.5%;
}

.slider_controls{
	position: relative;
}

.next_solution_btn,
.next_f_solution_btn
{
position: absolute;
top: 42%;
left: 43px;
}

.prev_solution_btn, .prev_f_solution_btn{
position: absolute;
top: 42%;
left: 0%;
}

.prev_solution_btn img, .next_solution_btn img, .next_f_solution_btn img, .prev_f_solution_btn img {
width:80%;}

.home .entry-content h3 {
	margin-bottom: 8px;
}

.home .entry-content p {
	margin: 0;
}

.home .partner_logos {
	max-height: 50px;
}

.home .post-2 {
	margin: 0;
	margin-top: 10px;
}





.iosSlider {
top: 0;
left: 200px;
float: left;
width: 100%!important;
height: 200px!important;
/* required */
position: absolute!important;
/* left: 248px!important; */
overflow: hidden;
}

/* slider */
.iosSlider .slider {
	height: 100%;
	/* required */
	width: 100%;
}

/* slide */
.iosSlider .slider .slide {
	overflow: hidden;
	min-width: 200px;
	height: 200px;
	/* required */
	float: left;

/* 	width: 335px; */
	width: 200px;
}


.single-industry_solution .entry-title
{
margin-top: 0px;
padding-top: 0px;
}


a {
color: #222;

}

a:visited {
color: #222;

}

a:hover {
color: #777;
}



h1 {
font-family: ProximaNovaS-Extrabld;
line-height: 1.0em;

}

h2 {
font-family: ProximaNovaA-Semibold;
line-height:1.3em!important;

}

h3 {
font-family: ProximaNovaS-Extrabld;

}

h4 {

}


/*
	Solution pages
*/
.single-industry_solution #main,
.single-general_solution #main,
.single-functional_solution #main {
	left: 9%;
	margin-left: 0;
	max-width: none;
	width: 77%;
}
.single-industry_solution #container,
.single-general_solution #container{
	margin-left: 0 !important;
}

.single-industry_solution .solution_content,
.single-general_solution .solution_content{
	left:0;
}


.single-functional_solution #main #side_container {
	margin-left: 0%;
	width: 20%;
}

.single-functional_solution #main .entry-title {
	float: right;
	width: 79%;
	color: #646466;
}

.parent_title{
    float: left;
    margin-bottom: 0.67em;
    padding-left: 0;
    width: 12%;
	color: #CCCCCC;
    font-size: 1.5em;
    font-family: ProximaNovaA-Semibold;
    line-height: 1em;
}
.parent_title a{
	color: #646466;
}
.single-functional_solution h1{
	clear:none;
}


@media only screen and (max-width: 1200px) {

	.single-industry_solution #main,
	.single-general_solution #main{
		width: 77.5%;
	}
}
@media only screen and (max-width: 1070px) {

	.single-industry_solution #main,
	.single-general_solution #main{
		width: 78%;
	}
}
@media only screen and (max-width: 1024px) {
	.single-industry_solution #main,
	.single-general_solution #main{
		width:78.8%;
	}
	.iosSlider .slider .slide{
/* 		width: 230px; */
	}
/*
	.slider .slide{
		width:230px;
	}
	.slider .slide img{
		width:230px;
	}
	.slider .slide .expand_widget{
		width: 195px;
	}
*/
}
@media only screen and (max-width: 1008px) {
	.top_menu{
		width: 81%;
	}
}

@media only screen and (max-width: 960px){
  /* =================================================== */
  .hmenu{
	  height: 150px ;
  }
  .hmenu_intro h1 {
	  font-size: 1.6em;  
  }
  .iosSlider{
	  height: 150px;
  }
  .iosSlider .slider .slide{
	  height: 150px;
  }
  .solution_title{
	  margin-top: -85px;
  }
  .next_solution_btn,
	.prev_solution_btn,
	.prev_f_solution_btn,
	.next_f_solution_btn {
		display: none;
	}
	
	.top_menu {
		width: 85%;
	}
	
  .search_top_text {
	  display: none!important;
  }
  
}

@media only screen and (max-width: 900px){
	.intro_con_text {
		margin-top: -10px;
	}
}

@media only screen and (max-width: 860px){
	
}

@media only screen and (max-width: 820px){
	.top_menu{
		margin-right: auto;
		margin-left: auto;
		padding: 0;
		width: 95%;
		text-align: center;
	}
}

@media screen and (max-width:720px) {
	
	.single-functional_solution #main .entry-title,
	.single-functional_solution #main .parent_title
	{
		float: none;
		width: 100%;
	}
	.feature_overlay_container {
		left: 0;
	}

	.intro_con_text {
		width: 50%;
		margin-top: 20px;
	}
	
	#side_container {
		position: relative;
		left: 0px;
		margin-top: 2em;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
	}
	#main #container.container_with_subpages,
	.single-post #container,
	.error404 #container,
	.page-template-archives-php #container
	{
		margin-left: 0!important;
		width: 97.7% !important;
	}
	.container_with_subpages {
		width: 98%!important;
	}
	.hmenu_intro{
		z-index: 1;
	}
	.hmenu_intro h1 {
		font-size: 0.95em;
	}
	  
	.home .entry-content p {
		margin: 10px;
	}
	
	.home .partner_logos {
		max-height: 100px;
	}

	.mobile-links {
		position: absolute;
		top: 10px;
		right: 20px;
	}
	
	#toggleText {
		margin-right: -20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.iosSlider{
		margin-left: 0;
	}
	
	.home_tri_col{
		width: 45%;
	}
	.home_tri_col:first-child{
		margin-left: 2%;
	}
	.home_tri_col:last-child{
		width: 96%;
	}
	
	.location_footer:nth-child(2):after{
		display: block;
		float:none;
		clear:both;
		content:'';
	}
	.footer_m{
		margin-bottom: 0;
		padding-right: 15px;
		width: 45% !important;
	}
	.footer_m:nth-child(odd){
		clear:both;
	}
	.footer_m:nth-child(even){
		float: left;
	}
	.footer_m ul{
		margin-bottom: 0;
	}
	
	/*
		Solutions pages
	*/
	.single-industry_solution #main{
		left:0;
	}
	.solution_sidebar, .solution_features{
		margin-left: 0 !important;
	}

}

@media screen and (max-width:550px){
	.home_tri_col{
		width: 96%;
	}
	.location_list{
		padding: 0;
	}
	.location_list, .location_list li{
		width: 100% !important;
	}
}

@media screen and (max-width:600px){
	
	.logo {
		width: 140px;
	}
	
	.horizontal_menu_container {
		padding-top: 15px;
	}
	
	.intro_container {
		margin-left: 20%;
	}
	
	.intro_con {
		margin-top: 0px;
		margin-left: -70%;
		padding-bottom: 20px;
		height: auto;
	}
	
	.intro_con_text {
		position: relative;
		float: left;
	}
	
	.iosSlider {
		position: relative!important;
		top: 0%!important;
		height: 165px!important;
	}
	
	.hmenu_intro {
		height: 44px!important;
	}
	
	.functional_solution_hmenu {
		z-index: 1000;
	}
	
	.slide img {
		max-width: 304px;
	}
	
	#footer {
		margin-top: 0;
		padding-top: 0;
	}
	
	#header {
		margin-left: 0px;
	}
	
	.intro_container {
		margin-left: 0px;
	}
	
	.intro_con {
		margin-left: 0px;
		margin-top: 70px;
		padding: 10px 5%!important;
		width: 86%;
		min-width: 10px;
	}
	
	.intro_con_text {
		position: normal;
		width: 100%;
		top: 0px;
		line-height: 1.2em;
		margin-top: 0px;
	}
	
}

@media screen and (max-width:420px){
	.footer_m{
		padding-right: 0px;
		width: 100% !important;
	}
	.footer_m:nth-child(odd){
		clear:both;
	}
	.footer_m:nth-child(even){
		float: left;
	}
}

@media screen and (max-width:420px){
	.location_footer{
		margin-right: 0;
		width: 49% !important;
	}
}